export function toCamelCase(str) {
  return str.replace(/_([a-z])/g, function (match, letter) {
    return letter.toUpperCase();
  });
}

export function toUnderscore(str) {
  return str.replace(/[A-Z]/g, function (match) {
    return "_" + match.toLowerCase();
  });
}
